# gnome-shell's Portuguese translation.
# Copyright © 2010, 2011, 2012, 2013, 2014 gnome-shell
# This file is distributed under the same license as the gnome-shell package.
# Duarte Loreto <happyguy_pt@hotmail.com>, 2010, 2011, 2012, 2013, 2014.
# Rui Gouveia <rui.gouveia@gmail.com>, 2011.
# António Lima <amrlima@gmail.com>, 2013.
# Tiago Santos <tiagofsantos81@sapo.pt>, 2014 - 2016.
# Bruno Ramalhete <bram.512@gmail.com>, 2015.
# Pedro Albuquerque <palbuquerque73@gmail.com>, 2014, 2015.
# Sérgio Cardeira <cardeira dot sergio at gmail dot com>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: 3.14\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"shell&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:16+0200\n"
"PO-Revision-Date: 2016-09-07 06:46+0100\n"
"Last-Translator: Tiago Santos <tiagofsantos81@sapo.pt>\n"
"Language-Team: Português <>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.7.1\n"
"X-Project-Style: gnome\n"
"X-Language: pt_PT\n"
"X-Source-Language: C\n"

#: ../js/ui/endSessionDialog.js:119
msgctxt "title"
msgid "Restart & Install Updates"
msgstr "Reiniciar e instalar atualizações"
